ability_mods:
  cha_mod: -1
  con_mod: 6
  dex_mod: 1
  int_mod: -2
  str_mod: 7
  wis_mod: 4
ac: 32
ac_special: null
alignment: CE
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Catch Rock
  range: null
  raw_description: '**Catch Rock** [Reaction]'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The monster avoids being knocked out and remains at 1 HP, but its wounded
    value increases by 1. When it is wounded 3, it can no longer use this ability.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Ferocity
  range: null
  raw_description: '**Ferocity** [Reaction] **Trigger** The monster is reduced to
    0 HP. **Effect** The monster avoids being knocked out and remains at 1 HP, but
    its wounded value increases by 1. When it is wounded 3, it can no longer use this
    ability.'
  requirements: null
  success: null
  traits: null
  trigger: The monster is reduced to 0 HP.
- action_cost: Free Action
  critical_failure: null
  critical_success: null
  description: null
  effect: The attack becomes a critical success.
  effects: null
  failure: null
  frequency: once per day, and recharges when the great cyclops uses Ferocity
  full_description: null
  generic_description: null
  name: Flash of Brutality
  range: null
  raw_description: '**Flash of Brutality** [Free Action] (__divination__, __fortune__,
    __occult__) **Frequency** once per day, and recharges when the great cyclops uses
    Ferocity; **Trigger** The great cyclops succeeds at an attack roll. **Effect**
    The attack becomes a critical success.'
  requirements: null
  success: null
  traits:
  - divination
  - fortune
  - occult
  trigger: The great cyclops succeeds at an attack roll.
description: 'Gigantic, dim-witted loners, the great cyclopes embody their lesser
  kin writ large. They are both stronger and more violent, but their uncontrolled
  vision into possible futures has driven them beyond reason. They see every moment
  as a potential storm of uncontrollable fury, and out of a desperate desire for peace,
  quiet, and an end to their hunger, they lash out at all who come near. Wise creatures
  avoid great cyclopes at all cost.




  Debate has long raged over the origins of these massive, destructive giants. They
  are so large that it had long been assumed they were used as beasts of burden by
  their lesser kin, but they are now free to hunt and kill without restraint. Other
  scholars believe the great cyclops is the ultimate fate of the entire cyclops species.
  Whatever foolish decision or wayward curse caused the end of their civilization
  is still playing out, occasionally causing a cyclops to withdraw from its own kind,
  lose all semblance of intellect, and mutate into a lumbering, feral colossus. It
  is fortunate indeed that the great cyclops prefers to dwell far from humanoid settlements,
  because its immeasurable bloodlust inspires it to destroy virtually anything that
  moves, from dinosaurs and other monsters to the occasional explorer or soon-to-be-lost
  caravan.






  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 32'
hp: 235
hp_misc: null
immunities: null
items:
- greatclub
- hide armor
languages:
- Common
- Cyclops
- Jotun
level: 12
melee:
- action_cost: One Action
  damage:
    formula: 3d10+13
    type: bludgeoning
  name: greatclub
  plus_damage: null
  to_hit: 25
  traits:
  - backswing
  - reach 15 feet
  - shove
- action_cost: One Action
  damage:
    formula: 2d10+13
    type: piercing
  name: horn
  plus_damage: null
  to_hit: 25
  traits:
  - reach 15 feet
- action_cost: One Action
  damage:
    formula: 3d4+13
    type: bludgeoning
  name: fist
  plus_damage: null
  to_hit: 25
  traits:
  - agile
  - reach 15 feet
name: Great Cyclops
perception: 22
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The great cyclops Strides twice and makes a horn Strike. If it moved
    at least 20 feet away from its starting position, the Strike's damage is increased
    to 3d10+20.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Powerful Charge
  range: null
  raw_description: '**Powerful Charge** [Two Actions]  The great cyclops Strides twice
    and makes a horn Strike. If it moved at least 20 feet away from its starting position,
    the Strike''s damage is increased to 3d10+20.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: ''
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Throw Rock
  range: null
  raw_description: '**Throw Rock**  '
  requirements: null
  success: null
  traits: null
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 4d6+7
    type: bludgeoning
  name: rock
  plus_damage: null
  to_hit: 23
  traits:
  - brutal
  - range increment 120 feet
rarity: Uncommon
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 25
  fort_misc: null
  misc: null
  ref: 19
  ref_misc: null
  will: 22
  will_misc: null
sense_abilities: null
senses:
- Perception +22
- low-light vision
size: Huge
skills:
- bonus: 18
  misc: null
  name: 'any one Lore '
- bonus: 25
  misc: null
  name: 'Athletics '
- bonus: 22
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 69
  page_stop: null
speed:
- amount: 40
  type: Land
spell_lists: null
traits:
- Uncommon
- CE
- Huge
- Giant
- Humanoid
- Mutant
type: Creature
weaknesses: null
